package _05_类和对象基本使用;

public class Student {
     String name;
     Integer age;

     // 学习
    public void study(){
        System.out.println("好好学习 天天向日");
    }
    // 做作业
    public void homework(){
        System.out.println("做作业");
    }

}
